View Issue Details

IDProjectCategoryView StatusLast Update
0003868SOGoWeb Mailpublic2016-11-22 14:45
Reportersentosa Assigned Tofrancis  
PriorityhighSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version16.04
Product Version3.2.0 
Fixed in Version3.2.1 
Summary0003868: Multiple selections with keyboard in webmail module is still not working
Description

The selection of multiple messages in the Sogo webmail module with click+Ctrl does not work. In version 3.2.0 it is reported as working but I tested either with a new installation either with an upgrade from 3.1.5 to 3.2.0 with Mozilla Firefox on Linux and Windows and this feature does not work.

TagsNo tags attached.

Activities

alwaysk2

alwaysk2

2016-10-25 13:00

reporter   ~0010786

I think neither CTRL+click nor click+CTRL was featured in SOGo for email selections. you can press SHIFT+? to see list of keyboard shortcuts when you are on INBOX screen. Then select any email and again press SHIFT+? to see email operation related shortcuts. I think this will resolve your query.

sentosa

sentosa

2016-10-26 03:26

reporter   ~0010787

Thank you very much. I didn't know about that. Is it possible to search for text inside all email messages at once returning the ones that match? With SHIFT+? I find "key_hotkey_search" but I cannot search inside emails.
Thank you

sentosa

sentosa

2016-10-26 03:34

reporter   ~0010788

Last edited: 2016-10-26 03:35

View 2 revisions

Sorry...I've found the right way. I was confused about the hotkey list.
For me Issue can be closed.
Thank you

Issue History

Date Modified Username Field Change
2016-10-25 12:15 sentosa New Issue
2016-10-25 13:00 alwaysk2 Note Added: 0010786
2016-10-26 03:26 sentosa Note Added: 0010787
2016-10-26 03:34 sentosa Note Added: 0010788
2016-10-26 03:35 sentosa Note Edited: 0010788 View Revisions
2016-11-22 14:45 francis Status new => resolved
2016-11-22 14:45 francis Fixed in Version => 3.2.1
2016-11-22 14:45 francis Resolution open => fixed
2016-11-22 14:45 francis Assigned To => francis